

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 49px 0px 127px 161px;padding: 0px;border: none;width: 633px;}





#page_2 {position:relative; overflow: hidden;margin: 49px 0px 111px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 49px 0px 362px 95px;padding: 0px;border: none;width: 699px;}





#page_4 {position:relative; overflow: hidden;margin: 49px 0px 129px 95px;padding: 0px;border: none;width: 699px;}





#page_5 {position:relative; overflow: hidden;margin: 49px 0px 127px 95px;padding: 0px;border: none;width: 699px;}





#page_6 {position:relative; overflow: hidden;margin: 49px 0px 122px 95px;padding: 0px;border: none;width: 699px;}

#page_6 #p6dimg1 {position:absolute;top:411px;left:224px;z-index:-1;width:240px;height:305px;}
#page_6 #p6dimg1 #p6img1 {width:240px;height:305px;}




#page_7 {position:relative; overflow: hidden;margin: 49px 0px 128px 95px;padding: 0px;border: none;width: 699px;}





#page_8 {position:relative; overflow: hidden;margin: 49px 0px 98px 95px;padding: 0px;border: none;width: 699px;}

#page_8 #p8dimg1 {position:absolute;top:272px;left:1px;z-index:-1;width:467px;height:287px;}
#page_8 #p8dimg1 #p8img1 {width:467px;height:287px;}




#page_9 {position:relative; overflow: hidden;margin: 49px 0px 98px 95px;padding: 0px;border: none;width: 699px;}





#page_10 {position:relative; overflow: hidden;margin: 49px 0px 109px 95px;padding: 0px;border: none;width: 699px;}





#page_11 {position:relative; overflow: hidden;margin: 49px 0px 106px 95px;padding: 0px;border: none;width: 699px;}





#page_12 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_13 {position:relative; overflow: hidden;margin: 49px 0px 256px 95px;padding: 0px;border: none;width: 699px;}





#page_14 {position:relative; overflow: hidden;margin: 49px 0px 116px 95px;padding: 0px;border: none;width: 699px;}

#page_14 #p14dimg1 {position:absolute;top:46px;left:76px;z-index:-1;width:509px;height:261px;}
#page_14 #p14dimg1 #p14img1 {width:509px;height:261px;}




#page_15 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_16 {position:relative; overflow: hidden;margin: 49px 0px 171px 95px;padding: 0px;border: none;width: 699px;}





#page_17 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_18 {position:relative; overflow: hidden;margin: 49px 0px 120px 95px;padding: 0px;border: none;width: 699px;}

#page_18 #p18dimg1 {position:absolute;top:583px;left:146px;z-index:-1;width:343px;height:223px;}
#page_18 #p18dimg1 #p18img1 {width:343px;height:223px;}




#page_19 {position:relative; overflow: hidden;margin: 49px 0px 111px 95px;padding: 0px;border: none;width: 699px;}

#page_19 #p19dimg1 {position:absolute;top:46px;left:101px;z-index:-1;width:349px;height:267px;}
#page_19 #p19dimg1 #p19img1 {width:349px;height:267px;}




#page_20 {position:relative; overflow: hidden;margin: 49px 0px 107px 95px;padding: 0px;border: none;width: 699px;}





#page_21 {position:relative; overflow: hidden;margin: 49px 0px 108px 95px;padding: 0px;border: none;width: 699px;}





#page_22 {position:relative; overflow: hidden;margin: 49px 0px 116px 95px;padding: 0px;border: none;width: 699px;}





#page_23 {position:relative; overflow: hidden;margin: 49px 0px 106px 95px;padding: 0px;border: none;width: 699px;}





#page_24 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_25 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_26 {position:relative; overflow: hidden;margin: 49px 0px 148px 95px;padding: 0px;border: none;width: 699px;}

#page_26 #p26dimg1 {position:absolute;top:67px;left:48px;z-index:-1;width:519px;height:656px;}
#page_26 #p26dimg1 #p26img1 {width:519px;height:656px;}




#page_27 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_28 {position:relative; overflow: hidden;margin: 49px 0px 117px 95px;padding: 0px;border: none;width: 699px;}





#page_29 {position:relative; overflow: hidden;margin: 49px 0px 170px 95px;padding: 0px;border: none;width: 699px;}





#page_30 {position:relative; overflow: hidden;margin: 49px 0px 106px 95px;padding: 0px;border: none;width: 699px;}





#page_31 {position:relative; overflow: hidden;margin: 49px 0px 129px 95px;padding: 0px;border: none;width: 699px;}





#page_32 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_33 {position:relative; overflow: hidden;margin: 49px 0px 110px 95px;padding: 0px;border: none;width: 699px;}

#page_33 #p33dimg1 {position:absolute;top:368px;left:213px;z-index:-1;width:189px;height:230px;}
#page_33 #p33dimg1 #p33img1 {width:189px;height:230px;}




#page_34 {position:relative; overflow: hidden;margin: 49px 0px 129px 95px;padding: 0px;border: none;width: 699px;}





#page_35 {position:relative; overflow: hidden;margin: 49px 0px 115px 95px;padding: 0px;border: none;width: 699px;}





#page_36 {position:relative; overflow: hidden;margin: 49px 0px 108px 95px;padding: 0px;border: none;width: 699px;}

#page_36 #p36dimg1 {position:absolute;top:282px;left:11px;z-index:-1;width:572px;height:181px;}
#page_36 #p36dimg1 #p36img1 {width:572px;height:181px;}




#page_37 {position:relative; overflow: hidden;margin: 49px 0px 106px 95px;padding: 0px;border: none;width: 699px;}





#page_38 {position:relative; overflow: hidden;margin: 49px 0px 124px 95px;padding: 0px;border: none;width: 699px;}

#page_38 #p38dimg1 {position:absolute;top:132px;left:174px;z-index:-1;width:267px;height:179px;}
#page_38 #p38dimg1 #p38img1 {width:267px;height:179px;}




#page_39 {position:relative; overflow: hidden;margin: 49px 0px 106px 95px;padding: 0px;border: none;width: 699px;}

#page_39 #p39dimg1 {position:absolute;top:347px;left:111px;z-index:-1;width:393px;height:208px;}
#page_39 #p39dimg1 #p39img1 {width:393px;height:208px;}




#page_40 {position:relative; overflow: hidden;margin: 49px 0px 114px 95px;padding: 0px;border: none;width: 699px;}

#page_40 #p40dimg1 {position:absolute;top:347px;left:96px;z-index:-1;width:423px;height:168px;}
#page_40 #p40dimg1 #p40img1 {width:423px;height:168px;}




#page_41 {position:relative; overflow: hidden;margin: 49px 0px 170px 95px;padding: 0px;border: none;width: 699px;}





#page_42 {position:relative; overflow: hidden;margin: 49px 0px 112px 95px;padding: 0px;border: none;width: 699px;}

#page_42 #p42dimg1 {position:absolute;top:64px;left:184px;z-index:-1;width:223px;height:222px;}
#page_42 #p42dimg1 #p42img1 {width:223px;height:222px;}




#page_43 {position:relative; overflow: hidden;margin: 49px 0px 104px 95px;padding: 0px;border: none;width: 699px;}





#page_44 {position:relative; overflow: hidden;margin: 49px 0px 139px 95px;padding: 0px;border: none;width: 699px;}





#page_45 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_46 {position:relative; overflow: hidden;margin: 49px 0px 139px 95px;padding: 0px;border: none;width: 699px;}





#page_47 {position:relative; overflow: hidden;margin: 49px 0px 108px 95px;padding: 0px;border: none;width: 699px;}





#page_48 {position:relative; overflow: hidden;margin: 49px 0px 148px 95px;padding: 0px;border: none;width: 699px;}





#page_49 {position:relative; overflow: hidden;margin: 49px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_50 {position:relative; overflow: hidden;margin: 49px 0px 115px 95px;padding: 0px;border: none;width: 699px;}





#page_51 {position:relative; overflow: hidden;margin: 49px 0px 104px 95px;padding: 0px;border: none;width: 699px;}





#page_52 {position:relative; overflow: hidden;margin: 49px 0px 119px 95px;padding: 0px;border: none;width: 699px;}





#page_53 {position:relative; overflow: hidden;margin: 49px 0px 127px 95px;padding: 0px;border: none;width: 699px;}





#page_54 {position:relative; overflow: hidden;margin: 49px 0px 137px 95px;padding: 0px;border: none;width: 699px;}





#page_55 {position:relative; overflow: hidden;margin: 49px 0px 148px 95px;padding: 0px;border: none;width: 699px;}

#page_55 #p55dimg1 {position:absolute;top:46px;left:183px;z-index:-1;width:222px;height:768px;}
#page_55 #p55dimg1 #p55img1 {width:222px;height:768px;}




#page_56 {position:relative; overflow: hidden;margin: 49px 0px 137px 95px;padding: 0px;border: none;width: 699px;}





#page_57 {position:relative; overflow: hidden;margin: 49px 0px 106px 95px;padding: 0px;border: none;width: 699px;}

#page_57 #p57dimg1 {position:absolute;top:550px;left:199px;z-index:-1;width:218px;height:216px;}
#page_57 #p57dimg1 #p57img1 {width:218px;height:216px;}




#page_58 {position:relative; overflow: hidden;margin: 49px 0px 106px 95px;padding: 0px;border: none;width: 699px;}





#page_59 {position:relative; overflow: hidden;margin: 49px 0px 126px 95px;padding: 0px;border: none;width: 699px;}

#page_59 #p59dimg1 {position:absolute;top:561px;left:205px;z-index:-1;width:205px;height:248px;}
#page_59 #p59dimg1 #p59img1 {width:205px;height:248px;}




#page_60 {position:relative; overflow: hidden;margin: 49px 0px 126px 95px;padding: 0px;border: none;width: 699px;}





#page_61 {position:relative; overflow: hidden;margin: 49px 0px 106px 95px;padding: 0px;border: none;width: 699px;}





#page_62 {position:relative; overflow: hidden;margin: 49px 0px 101px 95px;padding: 0px;border: none;width: 699px;}

#page_62 #p62dimg1 {position:absolute;top:454px;left:71px;z-index:-1;width:473px;height:226px;}
#page_62 #p62dimg1 #p62img1 {width:473px;height:226px;}




#page_63 {position:relative; overflow: hidden;margin: 49px 0px 148px 95px;padding: 0px;border: none;width: 699px;}





#page_64 {position:relative; overflow: hidden;margin: 49px 0px 126px 95px;padding: 0px;border: none;width: 699px;}





#page_65 {position:relative; overflow: hidden;margin: 49px 0px 213px 95px;padding: 0px;border: none;width: 699px;}





#page_66 {position:relative; overflow: hidden;margin: 49px 0px 165px 95px;padding: 0px;border: none;width: 699px;}

#page_66 #p66dimg1 {position:absolute;top:61px;left:51px;z-index:-1;width:513px;height:498px;}
#page_66 #p66dimg1 #p66img1 {width:513px;height:498px;}




#page_67 {position:relative; overflow: hidden;margin: 49px 0px 144px 95px;padding: 0px;border: none;width: 699px;}

#page_67 #p67dimg1 {position:absolute;top:46px;left:65px;z-index:-1;width:485px;height:651px;}
#page_67 #p67dimg1 #p67img1 {width:485px;height:651px;}




#page_68 {position:relative; overflow: hidden;margin: 49px 0px 706px 95px;padding: 0px;border: none;width: 699px;}





.ft0{font: 13px 'Times New Roman';line-height: 15px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 16px 'Times New Roman';line-height: 26px;}
.ft6{font: 16px 'Times New Roman';line-height: 24px;}
.ft7{font: 16px 'Times New Roman';line-height: 25px;}
.ft8{font: 18px 'Times New Roman';line-height: 28px;}
.ft9{font: 18px 'Times New Roman';line-height: 21px;}
.ft10{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft11{font: 18px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft12{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft13{font: 18px 'Times New Roman';line-height: 20px;}
.ft14{font: 1px 'Times New Roman';line-height: 1px;}
.ft15{font: italic bold 15px 'Times New Roman';line-height: 16px;}
.ft16{font: italic 15px 'Times New Roman';line-height: 16px;}
.ft17{font: italic bold 14px 'Times New Roman';line-height: 15px;}
.ft18{font: italic 14px 'Times New Roman';line-height: 15px;}
.ft19{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft20{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft21{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft22{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft23{font: italic 18px 'Times New Roman';line-height: 21px;}
.ft24{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft25{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft26{font: 18px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft27{font: italic 13px 'Times New Roman';line-height: 16px;}
.ft28{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft29{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft30{font: italic 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft31{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft32{font: 19px 'Times New Roman';margin-left: 22px;line-height: 21px;}
.ft33{font: 19px 'Times New Roman';margin-left: 27px;line-height: 21px;}
.ft34{font: 18px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft35{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft36{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft37{font: 18px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft38{font: italic 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 7px;}
.ft39{font: 19px 'Times New Roman';margin-left: 18px;line-height: 21px;}
.ft40{font: 19px 'Times New Roman';margin-left: 3px;line-height: 21px;}
.ft41{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft42{font: italic 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 7px;}
.ft43{font: italic 11px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft44{font: italic 16px 'Times New Roman';line-height: 19px;}
.ft45{font: italic 8px 'Times New Roman';line-height: 10px;position: relative; bottom: 7px;}
.ft46{font: italic 14px 'Times New Roman';line-height: 16px;}
.ft47{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft48{font: 19px 'Times New Roman';margin-left: 17px;line-height: 21px;}
.ft49{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft50{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft51{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft52{font: italic 14px 'Times New Roman';line-height: 17px;}
.ft53{font: 19px 'Times New Roman';line-height: 20px;}
.ft54{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft55{font: 19px 'Times New Roman';margin-left: 29px;line-height: 21px;}
.ft56{font: italic bold 18px 'Times New Roman';line-height: 21px;}
.ft57{font: italic 16px 'Times New Roman';line-height: 25px;}
.ft58{font: italic 16px 'Times New Roman';line-height: 26px;}

.p0{text-align: left;padding-left: 233px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 31px;margin-top: 32px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 134px;margin-top: 22px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 141px;margin-top: 22px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 30px;margin-top: 124px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 165px;margin-top: 44px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 185px;margin-top: 516px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 299px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 32px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 46px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 297px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 76px;margin-top: 62px;margin-bottom: 0px;text-indent: 19px;}
.p13{text-align: justify;padding-right: 76px;margin-top: 8px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 76px;margin-top: 11px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 20px;margin-top: 7px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 95px;margin-top: 75px;margin-bottom: 0px;text-indent: 23px;}
.p20{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 95px;margin-top: 66px;margin-bottom: 0px;text-indent: 12px;}
.p22{text-align: left;padding-left: 68px;margin-top: 61px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 65px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 43px;margin-bottom: 0px;}
.p25{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 70px;padding-right: 94px;margin-top: 11px;margin-bottom: 0px;text-indent: -69px;}
.p27{text-align: left;padding-right: 90px;margin-top: 9px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 83px;margin-top: 11px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 263px;margin-top: 32px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: 28px;}
.p32{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 28px;}
.p33{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 28px;}
.p34{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 28px;}
.p35{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 28px;}
.p36{text-align: justify;padding-right: 89px;margin-top: 4px;margin-bottom: 0px;text-indent: 28px;}
.p37{text-align: justify;padding-right: 95px;margin-top: 32px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p39{text-align: justify;padding-right: 95px;margin-top: 6px;margin-bottom: 0px;text-indent: 23px;}
.p40{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p41{text-align: justify;padding-right: 94px;margin-top: 3px;margin-bottom: 0px;text-indent: 25px;}
.p42{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 25px;}
.p43{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 25px;}
.p44{text-align: left;padding-left: 111px;margin-top: 32px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 25px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p46{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 90px;margin-top: 2px;margin-bottom: 0px;text-indent: 25px;}
.p48{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 25px;}
.p49{text-align: left;padding-left: 228px;margin-top: 307px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 11px;}
.p51{text-align: left;padding-left: 295px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 95px;margin-top: 32px;margin-bottom: 0px;text-indent: 25px;}
.p53{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;text-indent: 25px;}
.p54{text-align: justify;padding-right: 95px;margin-top: 4px;margin-bottom: 0px;text-indent: 25px;}
.p55{text-align: justify;padding-right: 89px;margin-top: 2px;margin-bottom: 0px;text-indent: 25px;}
.p56{text-align: justify;padding-right: 90px;margin-top: 2px;margin-bottom: 0px;text-indent: 16px;}
.p57{text-align: justify;padding-right: 90px;margin-top: 32px;margin-bottom: 0px;}
.p58{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p59{text-align: right;padding-right: 99px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: right;padding-right: 121px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: left;padding-left: 79px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: right;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 35px;}
.p66{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: 35px;}
.p67{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 35px;}
.p68{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 35px;}
.p69{text-align: left;padding-left: 25px;margin-top: 1px;margin-bottom: 0px;}
.p70{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 226px;margin-top: 21px;margin-bottom: 0px;}
.p72{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p73{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p74{text-align: justify;padding-left: 24px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p75{text-align: left;padding-left: 25px;padding-right: 95px;margin-top: 33px;margin-bottom: 0px;text-indent: 37px;}
.p76{text-align: justify;padding-left: 25px;margin-top: 1px;margin-bottom: 0px;}
.p77{text-align: justify;padding-right: 89px;margin-top: 1px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 94px;margin-top: 32px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 25px;margin-top: 3px;margin-bottom: 0px;}
.p80{text-align: justify;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;}
.p81{text-align: justify;padding-left: 11px;margin-top: 1px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 25px;}
.p83{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: 25px;}
.p84{text-align: justify;padding-right: 95px;margin-top: 7px;margin-bottom: 0px;text-indent: 25px;}
.p85{text-align: justify;padding-right: 95px;margin-top: 5px;margin-bottom: 0px;text-indent: 25px;}
.p86{text-align: justify;padding-right: 95px;margin-top: 6px;margin-bottom: 0px;text-indent: 25px;}
.p87{text-align: justify;padding-right: 90px;margin-top: 4px;margin-bottom: 0px;text-indent: 25px;}
.p88{text-align: justify;padding-right: 90px;margin-top: 3px;margin-bottom: 0px;text-indent: 25px;}
.p89{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: left;padding-left: 51px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: left;padding-left: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: left;padding-left: 118px;margin-top: 32px;margin-bottom: 0px;}
.p95{text-align: justify;padding-right: 95px;margin-top: 10px;margin-bottom: 0px;text-indent: 25px;}
.p96{text-align: left;padding-left: 16px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: -16px;}
.p97{text-align: left;padding-left: 25px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: -25px;}
.p98{text-align: left;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 227px;margin-top: 35px;margin-bottom: 0px;}
.p100{text-align: justify;padding-right: 94px;margin-top: 11px;margin-bottom: 0px;text-indent: 25px;}
.p101{text-align: left;padding-left: 215px;margin-top: 64px;margin-bottom: 0px;}
.p102{text-align: justify;padding-left: 9px;margin-top: 11px;margin-bottom: 0px;}
.p103{text-align: justify;padding-left: 28px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: -19px;}
.p104{text-align: justify;padding-left: 9px;margin-top: 1px;margin-bottom: 0px;}
.p105{text-align: justify;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 170px;margin-top: 33px;margin-bottom: 0px;}
.p107{text-align: justify;padding-right: 95px;margin-top: 11px;margin-bottom: 0px;text-indent: 25px;}
.p108{text-align: left;padding-left: 25px;margin-top: 2px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 154px;margin-top: 226px;margin-bottom: 0px;}
.p110{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 11px;}
.p111{text-align: left;padding-left: 50px;margin-top: 299px;margin-bottom: 0px;}
.p112{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 16px;}
.p113{text-align: justify;padding-right: 90px;margin-top: 5px;margin-bottom: 0px;text-indent: 25px;}
.p114{text-align: justify;padding-right: 94px;margin-top: 3px;margin-bottom: 0px;text-indent: 28px;}
.p115{text-align: justify;padding-right: 96px;margin-top: 2px;margin-bottom: 0px;text-indent: 25px;}
.p116{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p117{text-align: justify;padding-right: 94px;margin-top: 4px;margin-bottom: 0px;text-indent: 25px;}
.p118{text-align: left;padding-left: 218px;margin-top: 22px;margin-bottom: 0px;}
.p119{text-align: justify;padding-left: 37px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: -19px;}
.p120{text-align: justify;padding-left: 18px;margin-top: 1px;margin-bottom: 0px;}
.p121{text-align: justify;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 95px;margin-top: 44px;margin-bottom: 0px;}
.p123{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: 11px;}
.p124{text-align: justify;padding-right: 89px;margin-top: 2px;margin-bottom: 0px;text-indent: 11px;}
.p125{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;}
.p126{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 11px;}
.p127{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 25px;}
.p128{text-align: justify;padding-right: 89px;margin-top: 1px;margin-bottom: 0px;text-indent: 25px;}
.p129{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 11px;}
.p130{text-align: left;padding-left: 43px;margin-top: 710px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 28px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p132{text-align: justify;padding-left: 28px;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;}
.p133{text-align: left;padding-left: 25px;padding-right: 149px;margin-top: 2px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 25px;padding-right: 90px;margin-top: 2px;margin-bottom: 0px;text-indent: -13px;}
.p135{text-align: left;padding-left: 88px;margin-top: 22px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 218px;margin-top: 32px;margin-bottom: 0px;}
.p137{text-align: justify;padding-left: 11px;margin-top: 11px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 110px;margin-top: 22px;margin-bottom: 0px;}
.p139{text-align: left;padding-left: 25px;margin-top: 11px;margin-bottom: 0px;}
.p140{text-align: left;padding-left: 11px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 14px;}
.p141{text-align: justify;padding-right: 94px;margin-top: 32px;margin-bottom: 0px;text-indent: 25px;}
.p142{text-align: justify;padding-left: 25px;margin-top: 4px;margin-bottom: 0px;}
.p143{text-align: justify;padding-left: 25px;margin-top: 32px;margin-bottom: 0px;}
.p144{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p145{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p146{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 21px;}
.p147{text-align: left;padding-left: 250px;margin-top: 232px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 11px;padding-right: 165px;margin-top: 0px;margin-bottom: 0px;text-indent: 121px;}
.p149{text-align: justify;padding-right: 94px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 11px;}
.p150{text-align: justify;padding-right: 95px;margin-top: 20px;margin-bottom: 0px;text-indent: 25px;}
.p151{text-align: left;padding-left: 25px;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;}
.p152{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p153{text-align: justify;padding-right: 95px;margin-top: 6px;margin-bottom: 0px;text-indent: 11px;}
.p154{text-align: left;padding-left: 218px;margin-top: 1px;margin-bottom: 0px;}
.p155{text-align: left;padding-left: 179px;margin-top: 22px;margin-bottom: 0px;}
.p156{text-align: justify;padding-right: 90px;margin-top: 11px;margin-bottom: 0px;text-indent: 25px;}
.p157{text-align: left;padding-left: 11px;margin-top: 2px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p159{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p160{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p161{text-align: left;padding-left: 11px;margin-top: 1px;margin-bottom: 0px;}
.p162{text-align: justify;padding-right: 94px;margin-top: 17px;margin-bottom: 0px;text-indent: 21px;}
.p163{text-align: justify;padding-left: 37px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: -19px;}
.p164{text-align: left;padding-left: 53px;margin-top: 21px;margin-bottom: 0px;}
.p165{text-align: left;padding-left: 245px;margin-top: 1px;margin-bottom: 0px;}
.p166{text-align: left;padding-left: 125px;margin-top: 181px;margin-bottom: 0px;}
.p167{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;}
.p168{text-align: justify;padding-right: 95px;margin-top: 23px;margin-bottom: 0px;text-indent: 25px;}
.p169{text-align: left;padding-left: 211px;margin-top: 3px;margin-bottom: 0px;}
.p170{text-align: left;padding-left: 142px;padding-right: 154px;margin-top: 32px;margin-bottom: 0px;text-indent: -71px;}
.p171{text-align: justify;padding-right: 95px;margin-top: 22px;margin-bottom: 0px;text-indent: 25px;}
.p172{text-align: left;padding-left: 175px;margin-top: 210px;margin-bottom: 0px;}
.p173{text-align: center;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p174{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p175{text-align: left;padding-left: 180px;margin-top: 170px;margin-bottom: 0px;}
.p176{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 15px;}
.p177{text-align: justify;padding-right: 90px;margin-top: 6px;margin-bottom: 0px;text-indent: 25px;}
.p178{text-align: left;padding-left: 114px;margin-top: 272px;margin-bottom: 0px;}
.p179{text-align: left;padding-left: 176px;margin-top: 23px;margin-bottom: 0px;}
.p180{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p181{text-align: left;padding-left: 206px;margin-top: 34px;margin-bottom: 0px;}
.p182{text-align: left;padding-left: 218px;margin-top: 2px;margin-bottom: 0px;}
.p183{text-align: left;padding-left: 211px;padding-right: 190px;margin-top: 32px;margin-bottom: 0px;text-indent: -115px;}
.p184{text-align: justify;padding-right: 95px;margin-top: 12px;margin-bottom: 0px;text-indent: 25px;}
.p185{text-align: justify;padding-left: 25px;margin-top: 5px;margin-bottom: 0px;}
.p186{text-align: left;padding-left: 219px;margin-top: 3px;margin-bottom: 0px;}
.p187{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 25px;}
.p188{text-align: left;padding-left: 110px;margin-top: 1px;margin-bottom: 0px;}
.p189{text-align: left;padding-left: 226px;margin-top: 3px;margin-bottom: 0px;}
.p190{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 11px;}
.p191{text-align: left;padding-left: 202px;margin-top: 1px;margin-bottom: 0px;}
.p192{text-align: left;padding-left: 218px;padding-right: 98px;margin-top: 2px;margin-bottom: 0px;text-indent: -192px;}
.p193{text-align: justify;padding-left: 24px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: -24px;}
.p194{text-align: left;padding-left: 121px;margin-top: 23px;margin-bottom: 0px;}
.p195{text-align: justify;padding-right: 94px;margin-top: 32px;margin-bottom: 0px;text-indent: 5px;}
.p196{text-align: left;padding-left: 248px;margin-top: 2px;margin-bottom: 0px;}
.p197{text-align: center;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;}
.p198{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p199{text-align: left;padding-left: 165px;margin-top: 33px;margin-bottom: 0px;}
.p200{text-align: left;padding-left: 103px;margin-top: 3px;margin-bottom: 0px;}
.p201{text-align: left;padding-left: 147px;margin-top: 2px;margin-bottom: 0px;}
.p202{text-align: left;padding-left: 25px;padding-right: 95px;margin-top: 4px;margin-bottom: 0px;text-indent: -4px;}
.p203{text-align: left;padding-left: 116px;margin-top: 22px;margin-bottom: 0px;}
.p204{text-align: justify;padding-right: 94px;margin-top: 5px;margin-bottom: 0px;text-indent: 25px;}
.p205{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p206{text-align: left;padding-left: 283px;margin-top: 2px;margin-bottom: 0px;}
.p207{text-align: justify;padding-left: 28px;margin-top: 1px;margin-bottom: 0px;}
.p208{text-align: justify;padding-left: 28px;margin-top: 0px;margin-bottom: 0px;}
.p209{text-align: left;padding-left: 139px;margin-top: 32px;margin-bottom: 0px;}
.p210{text-align: left;padding-left: 277px;margin-top: 3px;margin-bottom: 0px;}
.p211{text-align: left;padding-left: 237px;margin-top: 23px;margin-bottom: 0px;}
.p212{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;}
.p213{text-align: left;padding-left: 217px;margin-top: 379px;margin-bottom: 0px;}
.p214{text-align: justify;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: 11px;}
.p215{text-align: left;padding-left: 209px;margin-top: 213px;margin-bottom: 0px;}
.p216{text-align: left;padding-left: 155px;margin-top: 23px;margin-bottom: 0px;}
.p217{text-align: left;padding-left: 25px;padding-right: 90px;margin-top: 4px;margin-bottom: 0px;}
.p218{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;}
.p219{text-align: left;padding-left: 221px;margin-top: 22px;margin-bottom: 0px;}
.p220{text-align: left;padding-left: 157px;margin-top: 216px;margin-bottom: 0px;}
.p221{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 1px;margin-bottom: 0px;text-indent: 11px;}
.p222{text-align: justify;padding-right: 95px;margin-top: 24px;margin-bottom: 0px;text-indent: 25px;}
.p223{text-align: left;padding-left: 155px;margin-top: 250px;margin-bottom: 0px;}
.p224{text-align: justify;padding-right: 90px;margin-top: 23px;margin-bottom: 0px;text-indent: 25px;}
.p225{text-align: left;padding-left: 16px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 9px;}
.p226{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;}
.p227{text-align: justify;padding-left: 37px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: -19px;}
.p228{text-align: left;padding-left: 185px;margin-top: 34px;margin-bottom: 0px;}
.p229{text-align: left;padding-right: 95px;margin-top: 11px;margin-bottom: 0px;text-indent: 25px;}
.p230{text-align: justify;padding-left: 25px;margin-top: 2px;margin-bottom: 0px;}
.p231{text-align: left;padding-left: 212px;margin-top: 228px;margin-bottom: 0px;}
.p232{text-align: justify;padding-right: 95px;margin-top: 26px;margin-bottom: 0px;text-indent: 25px;}
.p233{text-align: left;padding-left: 219px;margin-top: 33px;margin-bottom: 0px;}
.p234{text-align: left;padding-left: 158px;margin-top: 576px;margin-bottom: 0px;}
.p235{text-align: left;padding-left: 11px;margin-top: 11px;margin-bottom: 0px;}
.p236{text-align: justify;padding-right: 89px;margin-top: 65px;margin-bottom: 0px;text-indent: 25px;}
.p237{text-align: left;padding-left: 162px;margin-top: 683px;margin-bottom: 0px;}
.p238{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;}
.p239{text-align: left;padding-left: 215px;margin-top: 32px;margin-bottom: 0px;}
.p240{text-align: left;padding-right: 95px;margin-top: 11px;margin-bottom: 0px;text-indent: 28px;}
.p241{text-align: left;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 32px;}

.td0{padding: 0px;margin: 0px;width: 211px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 393px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 253px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 336px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 255px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 378px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 226px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 19px;}
.tr2{height: 17px;}
.tr3{height: 16px;}
.tr4{height: 20px;}
.tr5{height: 21px;}
.tr6{height: 22px;}

.t0{width: 604px;margin-top: 192px;font: italic 15px 'Times New Roman';}
.t1{width: 591px;margin-left: 11px;margin-top: 292px;font: italic 16px 'Times New Roman';}
.t2{width: 604px;margin-top: 183px;font: italic 16px 'Times New Roman';}

